'use strict';

const index = require('./index-bb72bde3.js');
const common = require('./common-a086c7ac.js');

const CardContent = (props, children) => (index.h("div", Object.assign({}, common.applyProps(props, { class: 'ui-card-content' })), children));

exports.CardContent = CardContent;
